/* de *//* CSS Document */

#main {width:990px;min-height:500px;margin:0px auto;position:relative;}

/* HEADER /////////////////////////////////////////// */

#header {overflow: hidden; height: auto; position: relative;padding: 13px 0px 8px 6px;}
#header a {background: none; padding: 0;font-weight:bold;}
#header img {float: left;}
#header-text {margin: 4.4em 0 0 78.9em;}
html>/**/body #header-text {margin: 4.4em 0 0 78.4em;}
html > body #header-text {margin: 4.4em 0 0 76.2em;}
#header-text h1 {display: none;}
#header-text img {float: none;}
#header-textprint {display: none;margin: 45px 0 0 243px;}
#header-textprint h1 {display: none;}
#header-textprint img {float: none;}

#header .lang-selection {position: relative; float: right; top: -39px; margin-right: 0px; font-size: 12px;font-family: Century Gothic,Arial,Helvetica;}
html>/**/body #header .lang-selection {top: -37px;}

#header .lang-selection2 {position: relative; float: right; top: -39px; margin-right: 4px; font-size: 12px;*margin-top: 2px;font-family: Century Gothic,Arial,Helvetica;}
html>/**/body #header .lang-selection2 {top: -37px;}

#header{
	display:block;
	margin-top:0px;
    height:93px;
    width:990px;
    padding: 0;
    background: url(http://www.sglgroup.com/sites/sglcarbon/_common/images/general/header.jpg) 1px -1px no-repeat;
}

#header img{
	margin:10px 0 0 7px;
}

html > body #header-text{
	margin: 0px 13px 0 0;
}


html > body #header .lang-selection,
html > body #header .lang-selection2 {
	top:29px;
}

#header .lang-selection{
	margin-left:10px;
}

#header .lang-selection,
#header .lang-selection2{
	background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/bg_arrow.gif") no-repeat 0 3px;
	padding-left:18px;
}

#header a{
	font-weight:bold;
	font-family: arial;
}
#header a:hover,
#header .lang-selection:hover,
#header .lang-selection2:hover {
	background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/bg_arrow.gif") no-repeat scroll 0 3px transparent;
	color: #d30733;
}

/* MAIN MENU /////////////////////////////////////////// */

#main-menu-container {padding: 0;width:990px;}
.menu-item {background-image:none;}
.last-menu-item {background: url(/sites/sglcareer/_common/images/main-menu-ul-bg-last.png) no-repeat 100% 0; }
#main-menu {position: relative; z-index: 1000; background: #00507D; margin: 0 0 0 22.2em; height: 2.9em; background:  url(/sites/sglcareer/_common/images/main-menu-li-bg.png) repeat-x 0 2.4em;}

/* IE 6 */
#main-menu { _width:770px; _margin-top:-26px; }


html>/**/body #main-menu {margin: 0 0 0 22.1em;}
html:first-child #main-menu {margin: 0 0 0 0;}
html > body #main-menu{margin:0px;background-image:none;float:left;width:770px;height:27px;}
#main-menu li {padding: 0 0 5px; float: left; position: relative; display: block;}

#main-menu li.home {background-image:none;}

#main-menu li a {background: #00507D; display: block; height:27px; float: left; padding: 0; line-height: 14px; font-size: 1em; }
#main-menu li a:hover {background: #D30733;}
html:first-child #main-menu li a:hover {display: inline-block;}
#main-menu li a img {height:auto;}
#main-menu li a span {display: none;}
#main-menu li a.active {background: #D30733;}

.product-menu-container {z-index: 300; display: none; position: absolute; width: 174px; height: auto; padding: 0 6px 6px 0; left: -0.1em; top: 2.7em;; background: url(/cms/_common/images/general/product-menu-bg.png) no-repeat right bottom;}
.product-menu-right-container {z-index: 300; display: none; position: absolute; width: 174px; height: auto; padding: 0 6px 6px 0; right: -6px; top: 2.7em; background: url(/cms/_common/images/general/product-menu-bg.png) no-repeat right bottom;}
.product-menu {border-left: solid 1px #94ABB9; width: 157px; height: auto; background: #fff; padding: 0px 8px; line-height: 12px;}

#main-menu .product-menu li {background: url(http://www.sglgroup.com/sites/sglcarbon/_common/images/general/bg_nav.jpg) no-repeat bottom;float: none; margin: 0; padding: 9px 0px 9px 0px;}
#main-menu .product-menu li a {background: none; float: none; height: auto; padding: 0; font-size: 13px; line-height:16px; font-family:Century Gothic,arial,sans-serif;}
#main-menu .product-menu li a:hover {background: none;}

#main-menu li:hover .product-menu-container {display: block;}
#main-menu li:hover .product-menu-right-container {display: block;}

/* LEFT COLUMN /////////////////////////////////////////// */

#left-column {float: left; margin-top:0px; padding: 0 0 0 10px; border-top:none; position: relative; z-index: 11;}
html > body #left-column {width:203px;margin-right:10px;padding: 0 0 0 7px;}
html>/**/body #left-column {}
#left-menu-container {margin-top: -1px;background: #fff; position: relative; z-index: 10; width: 21.4em;}
html>/**/body #left-menu-container {width: 21.3em;}
#left-menu-container-open {margin-top: -1px;border-top:none;position: relative; z-index: 10; width: 21.7em; margin-bottom: 0px;}
html>/**/body #left-menu-container-open {width: 21.6em; margin-bottom: 0px;}
html > body #left-menu-container-open {width:auto;}

#search-bar {border-left: solid 1px #95ACBA; padding: 0 0 1px 2px; background-color:#D30733; }
html>/**/body #search-bar {padding: 0 0 2px 2px; }


#search-bar input {font-size: 12px; border-width: 0 1px 1px 0; border-color: #95ACBA; border-style: solid; background: url(/sites/sglcareer/_common/images/input-text-bg.png) no-repeat 0 0; color: #006A9E; width: 199px; margin-top: -1px; padding: 4px 0 2px 6px;}
#search-bar input.search {margin-top: 1px; background-color:#fff; }
html>/**/body #search-bar input {margin-top: 0px;}
html>/**/body #search-bar input.search {margin-top: 2px;}

img#search-preloader-2 {margin: 5px 0 0 -20px;position:relative;z-index:100;}
html>/**/body img#search-preloader-2 {margin: 4px 0 0 -20px;}

#search-bar img#search-preloader {display:none;float:right;margin:-20px 10px 0 0;position:relative;z-index:100;}
html>/**/body #search-bar img#search-preloader {margin: -18px 10px 0 0;}
* html #search-bar img#search-preloader {margin: -20px 11px 0 0;}

#search-bar img#search-preloader-2 {display: none; float: right; margin: -20px 10px 0 0; position: relative; z-index: 100;}
html>/**/body #search-bar img#search-preloader-2 {margin: -18px 10px 0 0;}
* html #search-bar img#search-preloader-2 {margin: -18px 5px 0 0;}
#search-bar-shadow {height: 5px; background: url(/sites/sglcareer/_common/images/main-menu-li-bg.png) repeat-x 0 0; }
#search-bar-shadow-left {float: left; height: 5px; width: 5px; background: url(/sites/sglcareer/_common/images/search-bar-left.png) no-repeat 0 0; }
#search-bar-shadow-right {height: 5px; background: url(/sites/sglcareer/_common/images/search-bar-right.png) no-repeat 100% 0; }

html > body #search-bar {padding: 0;background-color:#d30733;width:220px;border-left:0px;float:left;position:relative;}
html > body #search-bar input.search{color:#d30733;font-weight:bold;background:url(/sites/sglcareer/_common/images/general/bg_search.gif) no-repeat 8px 4px;border:none 0px;background-color:#fff;width:165px;margin:4px 10px 4px 15px;padding:0px 0px 0px 25px;height:19px;line-height:19px;}

html > body #search-bar{position:relative;}
html > body #search-bar img#search-preloader{position:absolute;float:none;left:179px;margin:0px!important;top:5px;z-index:1;}

#sub-menu {line-height: 12px; border-left:0px; min-height: 314px; padding: 14px 8px 4px 7px; font-size: 12px;background-image:none;position: relative; z-index: 1; }
html>/**/body #sub-menu {padding: 13px 8px 5px 7px;}
html > body #sub-menu {padding: 5px 8px 5px 7px;}
#sub-menu li {background: url(/sites/sglcareer/_common/images/general/bg_subnav.gif) no-repeat scroll -10px bottom transparent;margin-left: -10px;padding-bottom: 9px;padding-left: 10px;padding-top: 6px;}
#sub-menu li a {background: none; padding-left: 0; line-height:16px;font-family: Century Gothic,Arial,Helvetica;font-size:13px;}
#sub-menu li a.active {background: url(/sites/sglcareer/_common/images/general/bg_arrow.gif) no-repeat scroll 1px 4px transparent;font-weight: bold;padding-left: 15px;}

#sub-menu li.last {
	background: none;
}
#sub-menu ul {padding: 7px 0 0px 9px; margin-bottom: -1px; }
#sub-menu ul ul {margin-bottom: -4px; }
#sub-menu-shadow {display:none;}
#sub-menu-shadow-right {background: url(/sites/sglcareer/_common/images/sub-menu-bottom-right.png) no-repeat 100% 0; height: 2px; overflow: hidden; }

#search-result {display: none; line-height: 12px;border-left: solid 1px #95ACBA; min-height: 133px; padding: 9px 8px 8px 8px; background: #fff url(/sites/sglcareer/_common/images/sub-menu-bg.png) repeat-y 100% 0 ;position: relative; z-index: 10; margin-top: -5px; }
html>/**/body #search-result {padding: 8px 8px 9px 8px; }
#search-result .all-results {margin-top: 12px;}
#search-result .all-results a { background: url(/sites/sglcareer/_common/images/link-bg.png) no-repeat 0 6px; padding-left: 10px; }
#search-result .all-results a:hover {background-position: 0 -119px;}

.all-results{padding:0px 10px;}

#search-result ul li {padding-bottom: 4px;}
#search-result ul li a {background: none; padding: 0;}
a.search-result-close {position: absolute; width: 11px; height: 11px; right: -3px; bottom: 2px; background: url(/sites/sglcareer/_common/images/search-close.gif) no-repeat 0 0;}
a.search-result-close:hover {background-position: 0 -21px;}
#search-result-shadow {display: none; height: 5px; background: url(/sites/sglcareer/_common/images/main-menu-li-bg.png) repeat-x 0 0; }
#search-result-shadow-left {float: left; height: 5px; width: 5px; background: url(/sites/sglcareer/_common/images/search-bar-left.png) no-repeat 0 0; }
#search-result-shadow-right {height: 5px; background: url(/sites/sglcareer/_common/images/search-bar-right.png) no-repeat 100% 0; }

#sub-sub-menu {background: none repeat scroll 0 0 #FFFFFF;left: -9px;position: absolute;top: -3px;z-index: 1000;}
#sub-sub-menu li a {font-family: Century Gothic,Arial,Helvetica;font-size:13px; line-height:16px;}


/* FOOTER /////////////////////////////////////////// */


#footer {clear: both; padding-bottom: 10px; padding-top: 31px; font-size: 12px;}
html>/**/body #footer {padding-top: 0px;}
* html #footer {padding-top: 0px;}
#print-footer {display: none;}
#footer-home {clear: both; padding-bottom: 10px; padding-top: 0; padding-left: 1px; font-size: 12px;}
#footer ul, #footer-home ul {margin-left: 10px;}
#footer ul li, #footer-home ul li {display: inline; padding-right: 4px;}
#footer ul li.kontakt, #footer-home ul li.kontakt {padding-right: 5px;}
#footer ul li a, #footer-home ul li a {padding-left: 10px;}





/* footer start */

#footer{
clear:both;
width:990px;
line-height:2em;
font-weight:bold;
}

#footer-top{
position:relative;
margin:0 auto;
background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/trennlinie01.png") scroll no-repeat transparent 0 5px ;
height:80px;
width:990px;
}

#footer-middle{
display:block;
margin-top:20px;
}

#footer-middle a{
display:block;
background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/bg_arrow.gif") no-repeat 0px 6px;
font-family: Century Gothic,arial,sans-serif;
font-size: 13px;
font-weight: bold;
padding-left:15px;
}

#footer a {
color: #666666;
padding-left: 15px;
text-decoration: none;
font-size:13px;
font-weight:bold;
font-family: Century Gothic,arial,sans-serif;
}

#footer a:hover{
color: #d30733;
}
#footer-logo{
margin-left:7px;
background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/logo.jpg") no-repeat;
float:left;
height:76px;
width:223px;
}

#footer-middle .first{
margin-left:25px;
}

.footer-navi{
margin-top:15px;
float:left;
width:185px;
}

#footer-middle .last{
margin-top:15px;
/*margin-left:10px;*/
float:left;
width:165px;
}

#footer h2{
font-size:13px;
font-family:Century Gothic,arial,sans-serif;
color:#000000;
font-weight:bold;
padding-bottom: 6px;
}

#footer a.yt{
padding-left:22px;
background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/icon_youtube.gif") 0 4px no-repeat;
}

#footer a.xi{
    padding-left:22px;
    background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/icon_xing.gif") 0 4px no-repeat;
}

#footer a.li{
    padding-left:22px;
    background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/icon_linkedin.gif") 0 4px no-repeat;
}

#footer a.fb{
padding-left:22px;
background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/icon_facebook.gif") 0 4px no-repeat;
}


#footer-bottom{
clear:both;
padding-left:255px;
padding-bottom:20px;
padding-top:40px;
}

#footer-bottom-left, #footer-bottom-left a{
display: inline-block;
}

#footer-bottom-left {
  width: 575px;
}

#footer-bottom-left a{
margin-right:25px;
}


#footer-bottom-right {
  text-align: left;
  width: 150px;
  float: right;
  margin-top: 26px;
  margin-left: 0;
  left: -30px;
  position: relative;
}

#footer-bottom-right a{
padding-left:22px;
background: url("http://www.sglgroup.com/sites/sglcarbon/_common/images/general/icon_top.gif") no-repeat 0 0px;
}

html > body > #footer {
margin: 0 auto;
padding-top: 61px;
width: 990px;
}
html > body > #footer {
margin: 0 auto;
width: 990px;
}

/* footer end */






span.arrow {
background:transparent url(/sites/sglcareer/_common/images/pfeil.png) no-repeat scroll 0 5px;
color:#000000;
font-family:Arial,Helvetica,Verdana,sans-serif;
font-size:12px;
padding-left:10px;
text-decoration:none;
}
sub{
	font-size:9px;
	line-height:1px;
}